Stranica: 1/1.

[RIJEŠENO] OpenSSL version mismatch

PostPostano: 04 sij 2014, 12:55
Postao/la gogi12345
Molim za pomoć vezano uz update linux mint. na lenovo t410 imam instaliran Audiophile linux 1.0.2.
instalacija samog sustava je prošla OK, nakon update-a kod logiranja prikazana je poruka
your session only lasted less than 10 seconds. If you have not logged out yourself this could mean that there is some intalation problem or that you may be out of diskspace. try loging in with one of the failsafe sessions to see if you can fix this problem.

Kad odaberem view details (~/.xsessions-errors file)
prikaže mi informaciju
/etc/mdm/Xsession: Beginning session setup...
localuser:miro being added to access control list
OpenSSL version mismatch. built againts 1000007f, you have 1000105f :nee

Ovaj problem se javlja tek nakon updatea, dakle sve do updatea je OK,
kod instalacije update paketa u update info spominju nekakve bugove i riješenja istih, ali ništa vezano sa ovim. pface

Zahvaljujem

Re: OpenSSL versiom mismatch

PostPostano: 04 sij 2014, 17:58
Postao/la madone
Prvo provjeri jesi li ostao bez mjesta na hardu (recovery mode ili live cd)
Probaj se logirati kao drugi juzer ako sve radi onda je vjerojatno konfiguracija za tvog korisnika u banani..
Makni OpenSSL i Miro za svaki slučaj jel i oni tu nešto mute :)

Re: OpenSSL versiom mismatch

PostPostano: 05 sij 2014, 10:42
Postao/la gogi12345
mjesta na hardu imam još 35gb.
pokušao sam maknuti openssl
sudo apt-get remove -f opensl
i ništa. miro je jedini user, da li postoji još neki default kao na win?
nakon toga sam pokušao ponovo
sudo apt-get update
sudo apt-get install openssl i instalacija je prošla u terminalu, ali login ne prolazi.
inače dizao sam instalaciju sustava desetak puta i svaki puta isto nakon update.
mogu živjeti i bez update, ali ako se kako može složiti sa update bilo bi bollje

hvala

Re: OpenSSL versiom mismatch

PostPostano: 05 sij 2014, 14:58
Postao/la jurastublic
Probaj preinstalirati openssh-client.
Kod: Označi sve
sudo apt-get update && sudo apt-get install openssh-client

Ako imaš i openssh-server onda i njega.

Re: OpenSSL versiom mismatch

PostPostano: 05 sij 2014, 17:42
Postao/la gogi12345
Zhavaljujem!! ::bravo radi

prvo sam preinstalirao server, klijent nisam mogao, imao sam već najnoviju verziju i neda mi.

uglavnom sada je sve OK!! :thmbs-up

Re: OpenSSL versiom mismatch

PostPostano: 05 sij 2014, 19:48
Postao/la jurastublic
NP. Stavi [RIJEŠENO] u naslov teme da i drugi lakše pronađu ako im nedajbože zatreba.

Re: [RIJEŠENO] OpenSSL versiom mismatch

PostPostano: 05 sij 2014, 20:19
Postao/la gogi12345
:thmb-up